Re: DocBook DTD and stylesheet: a requirement for GNOME 2.2?

On Thu, 2003-02-06 at 07:57, Alexander Kirillov wrote:
> Hi:
> correct me if I am wrong but I thought that we now include XSL
> stylesheets and DocBook DTD as part of Yelp; thus, they are not an
> external dependency for GNOME 2.2. But the release notes and GARNOME
> page say otherwise. Can someone clarify?

They are a requirement of ScrollKeeper, no?

John Fleck
jfleck inkstain net (h) jfleck abqjournal com (w)

"Sometimes, a diner is all about the mac and cheese." 
  - Zippy the Pinhead

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]